const products = [
  {
    name: 'Airpods Wireless Bluetooth Headphones',
    image: ['/images/product53/p1.jpg', '/images/product53/p2.jpg'],
    description:
      'Bluetooth technology lets you connect it with compatible devices wirelessly High-quality AAC audio offers immersive listening experience Built-in microphone allows you to take calls while working',

    category: 'Electronics',
    price: 89.99,
    countInStock: 3,
    rating: 4.5,
    numReviews: 4,
    color: ['Apple'],
    cloth: ['nfnff'],
    size: ['size1', 'size2'],
    timer: true,
    sale: 1000,
  },
  {
    name: 'iPhone 11 Pro 256GB Memory',
    image: ['/images/product53/p5.jpg', '/images/product53/p6.jpg'],
    description:
      'Introducing the iPhone 11 Pro. A transformative triple-camera system that adds tons of capability without complexity. An unprecedented leap in battery life',
    category: 'Electronics',
    price: 599.99,
    countInStock: 10,
    rating: 4.0,
    numReviews: 4,
    color: ['Apple'],
    cloth: ['nfnff'],
    size: ['size1', 'size2'],
    timer: true,
    sale: 1000,
  },
  {
    name: 'Cannon EOS 80D DSLR Camera',
    image: ['/images/product53/p1.jpg', '/images/product53/p2.jpg'],
    description:
      'Characterized by versatile imaging specs, the Canon EOS 80D further clarifies itself using a pair of robust focusing systems and an intuitive design',
    category: 'Electronics',
    price: 929.99,
    countInStock: 5,
    rating: 3,
    numReviews: 3,
    color: ['Apple'],
    cloth: ['nfnff'],
    size: ['size1', 'size2'],
    timer: true,
    sale: 1000,
  },
  {
    name: 'Sony Playstation 4 Pro White Version',
    image: ['/images/product53/p1.jpg', '/images/product53/p2.jpg'],
    description:
      'The ultimate home entertainment center starts with PlayStation. Whether you are into gaming, HD movies, television, music',
    category: 'Electronics',
    price: 399.99,
    countInStock: 10,
    rating: 5,
    numReviews: 3,
    color: ['Apple'],
    cloth: ['nfnff'],
    size: ['size1', 'size2'],
    timer: true,
    sale: 1000,
  },
  {
    name: 'Logitech G-Series Gaming Mouse',
    image: ['/images/product53/p1.jpg', '/images/product53/p2.jpg'],
    description:
      'Get a better handle on your games with this Logitech LIGHTSYNC gaming mouse. The six programmable buttons allow customization for a smooth playing experience',
    category: 'Electronics',
    price: 49.99,
    countInStock: 7,
    rating: 3.5,
    numReviews: 2,
    color: ['Apple'],
    cloth: ['nfnff'],
    size: ['size1', 'size2'],
    timer: true,
    sale: 1000,
  },
  {
    name: 'Amazon Echo Dot 3rd Generation',
    image: ['/images/product53/p1.jpg', '/images/product53/p2.jpg'],
    description:
      'Meet Echo Dot - Our most popular smart speaker with a fabric design. It is our most compact smart speaker that fits perfectly into small space',
    category: 'Electronics',
    price: 29.99,
    countInStock: 0,
    rating: 4,
    numReviews: 4,
    color: ['Apple'],
    cloth: ['nfnff'],
    size: ['size1', 'size2'],
    timer: true,
    sale: 1000,
  },
];

export default products;
